<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
      integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk"
      crossorigin="anonymous"
    />
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
      integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
      integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
      crossorigin="anonymous"
    ></script>
    <title>Contador da quarentena</title>
  </head>
  <body>
    <div class="jumbotron">
      <h1 class="display-4">Hello, quarentena!</h1>
      <p class="lead">
        Este é um contador besta de quantos dias estamos em quaretena, a partir
        do dia 16/03/20 que é a data que iniciamos nosso home office.
      </p>
      <hr class="my-4" />
      <h3 id="contador_descricao">Hoje é o 105º dia de quarentena</h3>
    </div>
  </body>
  <script>
    const dataInicioQuarentena = new Date('03/16/2020');
    let dataAtual = new Date();
    let time = dataAtual.getTime() - dataInicioQuarentena.getTime();
    let days = time / (1000 * 3600 * 24);

    document.getElementById(
      'contador_descricao'
    ).innerHTML = `Hoje é o ${Math.floor(days)}º dia de quaretena`;
  </script>
</html>
